diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/CategoryCommaSeparatedLabelsInfoTextFormatter.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/CategoryCommaSeparatedLabelsInfoTextFormatter.java
index 15f15d10e17d13..ed41afb7b67f82 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/CategoryCommaSeparatedLabelsInfoTextFormatter.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/provider/CategoryCommaSeparatedLabelsInfoTextFormatter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.item.provider;
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/renderer/AssetEntryTitleInfoItemRenderer.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/renderer/AssetEntryTitleInfoItemRenderer.java
index 6634375a748219..695212c2339914 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/renderer/AssetEntryTitleInfoItemRenderer.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/item/renderer/AssetEntryTitleInfoItemRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.item.renderer;
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/AssetEntryBasicListInfoListRenderer.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/AssetEntryBasicListInfoListRenderer.java
index cf19d66ab85a9e..2563c4d5f835f3 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/AssetEntryBasicListInfoListRenderer.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/AssetEntryBasicListInfoListRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.list.renderer;
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/BorderedAssetEntryBasicListInfoListRenderer.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/BorderedAssetEntryBasicListInfoListRenderer.java
index 1fca1b902058e5..9294bed9ff6d80 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/BorderedAssetEntryBasicListInfoListRenderer.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/BorderedAssetEntryBasicListInfoListRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.list.renderer;
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/BulletedAssetEntryBasicListInfoListRenderer.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/BulletedAssetEntryBasicListInfoListRenderer.java
index 3ed8ecb9414221..78d99daec306b6 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/BulletedAssetEntryBasicListInfoListRenderer.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/BulletedAssetEntryBasicListInfoListRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.list.renderer;
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/InlineAssetEntryBasicListInfoListRenderer.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/InlineAssetEntryBasicListInfoListRenderer.java
index 090b08e75d1fc3..ee8d5277c587f0 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/InlineAssetEntryBasicListInfoListRenderer.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/InlineAssetEntryBasicListInfoListRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.list.renderer;
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/NumberedAssetEntryBasicListInfoListRenderer.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/NumberedAssetEntryBasicListInfoListRenderer.java
index 010e9b28865ebe..6bf9e4fd11f2d3 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/NumberedAssetEntryBasicListInfoListRenderer.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/NumberedAssetEntryBasicListInfoListRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.list.renderer;
diff --git a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/UnstyledAssetEntryBasicListInfoListRenderer.java b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/UnstyledAssetEntryBasicListInfoListRenderer.java
index f39452a888a13a..96189c7ff8653f 100644
--- a/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/UnstyledAssetEntryBasicListInfoListRenderer.java
+++ b/modules/apps/asset/asset-info-impl/src/main/java/com/liferay/asset/info/internal/list/renderer/UnstyledAssetEntryBasicListInfoListRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.internal.list.renderer;
diff --git a/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/change/tracking/spi/reference/AssetLinkTableReferenceDefinition.java b/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/change/tracking/spi/reference/AssetLinkTableReferenceDefinition.java
index 4157c30bab609b..e1184fef54db0d 100644
--- a/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/change/tracking/spi/reference/AssetLinkTableReferenceDefinition.java
+++ b/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/change/tracking/spi/reference/AssetLinkTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.link.internal.change.tracking.spi.reference;
diff --git a/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/exportimport/data/handler/StagedAssetLinkStagedModelDataHandler.java b/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/exportimport/data/handler/StagedAssetLinkStagedModelDataHandler.java
index b187ee7408e77d..1bc97b80b27757 100644
--- a/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/exportimport/data/handler/StagedAssetLinkStagedModelDataHandler.java
+++ b/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/exportimport/data/handler/StagedAssetLinkStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.link.internal.exportimport.data.handler;
@@ -30,7 +30,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(immediate = true, service = StagedModelDataHandler.class)
 public class StagedAssetLinkStagedModelDataHandler
diff --git a/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/exportimport/staged/model/repository/StagedAssetLinkStagedModelRepository.java b/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/exportimport/staged/model/repository/StagedAssetLinkStagedModelRepository.java
index 673754c28323d3..b2d0d5e08bfe25 100644
--- a/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/exportimport/staged/model/repository/StagedAssetLinkStagedModelRepository.java
+++ b/modules/apps/asset/asset-link-service/src/main/java/com/liferay/asset/link/internal/exportimport/staged/model/repository/StagedAssetLinkStagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.link.internal.exportimport.staged.model.repository;
diff --git a/modules/apps/asset/asset-link-test/src/testIntegration/java/com/liferay/asset/link/lar/test/AssetLinkExportImportTest.java b/modules/apps/asset/asset-link-test/src/testIntegration/java/com/liferay/asset/link/lar/test/AssetLinkExportImportTest.java
index cdce89436e8781..7f56c40699d216 100644
--- a/modules/apps/asset/asset-link-test/src/testIntegration/java/com/liferay/asset/link/lar/test/AssetLinkExportImportTest.java
+++ b/modules/apps/asset/asset-link-test/src/testIntegration/java/com/liferay/asset/link/lar/test/AssetLinkExportImportTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.link.lar.test;
diff --git a/modules/apps/asset/asset-link-test/src/testIntegration/java/com/liferay/asset/link/service/test/AssetLinkLocalServiceTest.java b/modules/apps/asset/asset-link-test/src/testIntegration/java/com/liferay/asset/link/service/test/AssetLinkLocalServiceTest.java
index 59922c5bb1ae61..0ba3f78f8606a1 100644
--- a/modules/apps/asset/asset-link-test/src/testIntegration/java/com/liferay/asset/link/service/test/AssetLinkLocalServiceTest.java
+++ b/modules/apps/asset/asset-link-test/src/testIntegration/java/com/liferay/asset/link/service/test/AssetLinkLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.link.service.test;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/asset/entry/provider/AssetListAssetEntryProvider.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/asset/entry/provider/AssetListAssetEntryProvider.java
index 0b5e732a4d2a2a..1cdf2dcaba927e 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/asset/entry/provider/AssetListAssetEntryProvider.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/asset/entry/provider/AssetListAssetEntryProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.asset.entry.provider;
@@ -21,7 +21,7 @@ import com.liferay.asset.list.model.AssetListEntry;
 import java.util.List;
 
 /**
- * @author Sarai Díaz
+ * @author Sarai D??az
  */
 public interface AssetListAssetEntryProvider {
 
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/asset/entry/query/processor/AssetListAssetEntryQueryProcessor.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/asset/entry/query/processor/AssetListAssetEntryQueryProcessor.java
index 013b166e1276ab..2abdf1186fc95d 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/asset/entry/query/processor/AssetListAssetEntryQueryProcessor.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/asset/entry/query/processor/AssetListAssetEntryQueryProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.asset.entry.query.processor;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.util.UnicodeProperties;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Sarai Díaz
+ * @author Sarai D??az
  */
 @ProviderType
 public interface AssetListAssetEntryQueryProcessor {
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListActionKeys.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListActionKeys.java
index 25263c10315ff0..1b2ac06bb61206 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListActionKeys.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListActionKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.constants;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetListActionKeys {
 
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListConstants.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListConstants.java
index 6358ba0f5a5940..6ac0fde78ba469 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListConstants.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.constants;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetListConstants {
 
